#!/bin/sh
echo 'name: hoogle
version: 4.2.16
id: hoogle-4.2.16-58c1fa26c36639c8892596526e021ae4

license: BSD3
copyright: Neil Mitchell 2004-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
synopsis: Haskell API Search
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hoogle-4.2.16
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hoogle-4.2.16
              /usr/local/lib
hs-libraries: HShoogle-4.2.16
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-340f7c040e44a18378d4d7f1c9746ddd
         array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         cmdargs-0.10.2-07b2ff7c6d2931911fbe6d085c267f48
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         haskell-src-exts-1.13.5-cc5f24d95600cec140033edb8e6c8049
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         safe-0.3.3-2e88224aa98500bc4dcbbdfb58ba6a17
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         uniplate-1.6.10-3eb3a372c58d3e6cbbd4428cd42588e0
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         warp-1.3.7.4-5c8b2c9d93aee17712edb95ca3a875e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hoogle-4.2.16/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hoogle-4.2.16/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
